{{ define "main" }}

{{ $context := . }}
{{ $currentTag := $context.Title | lower }}
<section class="Section">
	{{ with .Content }}<header>{{ . }}</header>{{ end }}
	<!-- {{ partial "nav-model-actions-joblistcity.html" (dict "site" .Site "model" "company" "forModel" .Title) }} -->
</section>

<!-- <section class="Section">
		 <details open>
		 <summary>
		 Featured jobs with <strong>#{{ $currentTag }}</strong>
		 </summary>
		 <joblistcity-featured-jobs tag="{{ $currentTag }}" primary-tag="berlin"></joblistcity-featured-jobs>
		 </details>
		 </section> -->

{{ with .Pages }}
<section class="Section">
	<details open>
		<summary>
			Companies in
			<strong>
				#{{ $currentTag }}
			</strong>
			({{ (len .) }})
			.
		</summary>
		{{ partial "list-companies-jobs" (sort . "Params.created_at" "desc") }}
	</details>
</section>
{{ end }}

<section class="Section">
	{{ partial "edit-this-page" . }}
	{{ if .Content }}
	{{ end }}
</section>

{{ end }}
